<?xml version="1.0" encoding="utf-8"?>
<psf:PrintCapabilities
        version="1"
        xmlns:psf="http://schemas.microsoft.com/windows/2003/08/printing/printschemaframework"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns:xsd="http://www.w3.org/2001/XMLSchema"
        xmlns:ttec="http://www.toshibamfp.net/xps/e-BRIDGE/2006/06/print"
        xmlns:psk="http://schemas.microsoft.com/windows/2003/08/printing/printschemakeywords">
    <!-- Version: 10.20.1229.36 -->
    <psf:ParameterDef name="ttec:PageImagePureBlack" mappedName="PageImagePureBlack">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">255</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">levels</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="ttec:PageGraphicsPureBlack" mappedName="PageGraphicsPureBlack">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">255</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">levels</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="ttec:PageTextPureBlack" mappedName="PageTextPureBlack">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">255</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">levels</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:Feature name="ttec:JobAllTextBlack" mappedName="AllTextBlack">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:True" mappedName="True"/>
        <psf:Option name="psk:False" mappedName="False"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobColorAdjustment">
        <psf:Feature name="ttec:ColorBalance">
            <psf:Feature name="ttec:ColorBalanceHigh">
                <psf:Option selected="True">
                    <psf:ScoredProperty name="ttec:Black" mappedName="BlackHigh">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Cyan" mappedName="CyanHigh" >
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Magenta" mappedName="MagentaHigh">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Yellow" mappedName="YellowHigh">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                </psf:Option>
            </psf:Feature>
            <psf:Feature name="ttec:ColorBalanceMiddle">
                <psf:Option selected="True">
                    <psf:ScoredProperty name="ttec:Black" mappedName="BlackMid">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Cyan" mappedName="CyanMid">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Magenta" mappedName="MagentaMid">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Yellow" mappedName="YellowMid">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                </psf:Option>
            </psf:Feature>
            <psf:Feature name="ttec:ColorBalanceLow">
                <psf:Option selected="True">
                    <psf:ScoredProperty name="ttec:Black" mappedName="BlackLow">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Cyan" mappedName="CyanLow">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Magenta" mappedName="MagentaLow">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                    <psf:ScoredProperty name="ttec:Yellow" mappedName="YellowLow">
                        <psf:Value xsi:type="xsd:string">0</psf:Value>
                    </psf:ScoredProperty>
                </psf:Option>
            </psf:Feature>
        </psf:Feature>
        <psf:Feature name="ttec:ColorAttribute">
            <psf:Option selected="True">
                <psf:ScoredProperty name="ttec:Brightness" mappedName="Brightness">
                    <psf:Value xsi:type="xsd:string">0</psf:Value>
                </psf:ScoredProperty>
                <psf:ScoredProperty name="ttec:Contrast" mappedName="Contrast">
                    <psf:Value xsi:type="xsd:string">0</psf:Value>
                </psf:ScoredProperty>
                <psf:ScoredProperty name="ttec:Saturation" mappedName="Saturation">
                    <psf:Value xsi:type="xsd:string">0</psf:Value>
                </psf:ScoredProperty>
                <psf:ScoredProperty name="ttec:Sharpness" mappedName="Sharpness">
                    <psf:Value xsi:type="xsd:string">0</psf:Value>
                </psf:ScoredProperty>
                <psf:ScoredProperty name="ttec:BackgroundAdjustment" mappedName="BackgroundAdjustment">
                    <psf:Value xsi:type="xsd:string">0</psf:Value>
                </psf:ScoredProperty>
            </psf:Option>
        </psf:Feature>
    </psf:Feature>
    <psf:Feature name="ttec:JobOutputQualityType" mappedName="ImageQualityType">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:Normal" mappedName="General"/>
        <psf:Option name="psk:Photographics" mappedName="Photograph"/>
        <psf:Option name="ttec:Presentation" mappedName="Presentation"/>
        <psf:Option name="ttec:LineArt" mappedName="LineArt"/>
        <psf:Option name="ttec:Advanced" mappedName="Advanced">
            <psf:ScoredProperty name="ttec:SourceRGB" mappedName="RgbSrcProfile">
                <psf:Value xsi:type="xsd:string">0</psf:Value>
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:SourceCMYK" mappedName="CmykSrcProfile">
                <psf:Value xsi:type="xsd:string">0</psf:Value>
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:DestinationProfile" mappedName="DestinationProfile">
                <psf:Value xsi:type="xsd:string">0</psf:Value>
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:RenderingIntent" mappedName="RenderingIntent">
                <psf:Value xsi:type="xsd:string">RelativeColorimetric</psf:Value>
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:DeviceColorOnly" mappedName="DeviceColourOnly">
                <psf:Value xsi:type="xsd:string">True</psf:Value>
            </psf:ScoredProperty>
        </psf:Option>
    </psf:Feature>
    <psf:Feature name="ttec:JobPureBlackGray" mappedName="JobPureBlackGray">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="ttec:None" mappedName="None" />
        <psf:Option name="ttec:Automatic" mappedName="Automatic"/>
        <psf:Option name="ttec:AutomaticBlackOnly" mappedName="AutomaticBlackOnly"/>
        <psf:Option name="ttec:Manual" mappedName="Manual">
            <psf:ScoredProperty name="ttec:ImagePureBlack">
                <psf:ParameterRef name="ttec:PageImagePureBlack"/>
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:GraphicsPureBlack">
                <psf:ParameterRef name="ttec:PageGraphicsPureBlack"/>
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:TextPureBlack">
                <psf:ParameterRef name="ttec:PageTextPureBlack"/>
            </psf:ScoredProperty>
        </psf:Option>
    </psf:Feature>
    <psf:Feature name="ttec:JobScreenType" mappedName="Halftone">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:Automatic" mappedName="Auto"/>
        <psf:Option name="ttec:Smooth" mappedName="Smooth"/>
        <psf:Option name="ttec:Detail" mappedName="Detail"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobSmoothing" mappedName="Smoothing">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:True" mappedName="True"/>
        <psf:Option name="psk:False" mappedName="False"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobThinLineLimit" mappedName="DistinguishThinLines">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:True" mappedName="True"/>
        <psf:Option name="psk:False" mappedName="False"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobThinLineLimitEcoLoire" mappedName="DistinguishThinLinesSetForEcoLoire">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:True" mappedName="True"/>
        <psf:Option name="psk:False" mappedName="False"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobBlackOverPrint" mappedName="BlackOverPrint">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="ttec:Off" mappedName="None"/>
        <psf:Option name="ttec:TextAndGraphic" mappedName="Text_Graphics"/>
        <psf:Option name="ttec:Text" mappedName="Text"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobOverPrint">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:True"/>
        <psf:Option name="psk:False"/>
    </psf:Feature>
    <psf:Feature name="ttec:JobOutputExtraQualityType" mappedName="RedSealFeature">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option mappedName="01">
            <psf:ScoredProperty name="ttec:ProfileNumber">
                <psf:Value xsi:type="xsd:string">01</psf:Value>
            </psf:ScoredProperty>
        </psf:Option>
        <psf:Option mappedName="00">
            <psf:ScoredProperty name="ttec:ProfileNumber">
                <psf:Value xsi:type="xsd:string">00</psf:Value>
            </psf:ScoredProperty>
        </psf:Option>
    </psf:Feature>

</psf:PrintCapabilities>
